VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "TestClass"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
Public IntVar As Integer
Public StrVar As String
Public FltVar As Single
Public Function Mul(Val1 As Integer, Val2 As Integer) As Integer
    Mul = Val1 * Val2
End Function

Public Function ShowMsg(Prompt As String)
    dummy = MsgBox(Prompt, vbOKOnly)
End Function


Public Function ConcatStrings(Val1 As String, Val2 As String) As String
    ConcatStrings = Val1 + Val2
End Function

Public Function AddFloats(Val1 As Single, Val2 As Single) As Single
    AddFloats = Val1 + Val2
End Function







